@charset "utf-8";
/* CSS Document */

a, button, .button, a:hover, button:hover, .button:hover, button.mobile_btn::after {
    -webkit-transition:all .45s ease;
    -moz-transition:all .45s ease;
    -ms-transition:all .45s ease;
    -o-transition:all .45s ease;
    transition:all .45s ease;
}
* { outline: none; }
body { overflow-x:hidden; }

::-webkit-scrollbar-track, ::-webkit-scrollbar, ::-webkit-scrollbar-thumb {
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #eee;
}
::-webkit-scrollbar {
	width: 10px;
	background-color: #eee;
}
::-webkit-scrollbar-thumb { background-color: rgba(0,0,0,.25); }

/* =============================================================================
   Foundation Resets                                                               
============================================================================= */

body, a, p, h1, h2, h3, h4, h5, h6{
	font-family: 'Lato', sans-serif;
}
h1, h2, h3, h4, h5, h6{
	color: #5792ce;
}
.font-center {
	text-align: center;
}
.font-white {
	color:#fff;
}

/* =============================================================================
   Hosted Inventory Resets                                                               
============================================================================= */
.inven #wide_col { float: left; }
.hosted-content .columns.small-12 {
    width: 25%;
    float: left;
    padding: 0;
}
.attachment-search { width: 100% !important; }

/*  SCROLLING INVENTORY
------------------------------------------------*/
.scrolling-wrap {
    width:100%;
    height:530px;
    
}
 
.scrolling{
    width:100%;
    height:100%;
}
.at-share-btn-elements{
	padding-bottom:10px !important;
}
.listings-wrapper .listing-smallcard .listing-smallcard-title{
	min-height:0 !important;
}
h1{font-size:2em;margin:0}
.listings-wrapper .listing-smallcard .listing-card-pricing .listing-prices {
     margin-bottom: 0px; 
}
.hosted-content img {
	vertical-align: baseline!important;
}
.hosted-content .pagination>.drop-down-form select, .hosted-content .pagination-blog>select {
    width: 60px;
}
/* =============================================================================
   Typeography                                                              
============================================================================= */



/* =============================================================================
   Header                                                              
============================================================================= */
.top, #main-container.bluesky{
	padding-top:10px;
	background-image:url("../siteart/bgs/cloudyBlue.jpg");
	color:white;
}
.top a{color:white!important;}
.top a:hover{color:white; opacity: .6;}
.top p{margin-bottom: 0;}
.top i{
	display: block;
}
.top .logo{
	
}
.top .icons{
	max-height: 25px; 
	vertical-align: middle;
	display: inline-block;
}

header {
	display: table;
	width: 100%;
	padding: 0px;
	background-color:#1d2731;
}

/* Menu Main */
.menu-main-container ul {
	margin: 0;
	padding:0;
	list-style: none;
	text-align: center;
}
.mobile-nav ul {
	margin: 0;
	padding:0;
	list-style: none;
}
#menu-main a {
	display:block; 
	padding: 0.8em 0.8em;
	font-size: 16px;
	position: relative;
	color:white;
	text-transform: uppercase;
}
#menu-main a:hover {
	background-color:#558ccc;
}
#menu-main li {
	position: relative;
	display: inline-block;
}

/* Main Sub-Menu */
#menu-main ul {
	position: absolute;
	white-space: nowrap;
	z-index: 9999999;
	left: -99999em;
	background: #1d2731;
	text-align: left;
}
#menu-main li ul li { display:block; }
#menu-main ul li a:hover { color: #fff; }
#menu-main > li:hover > ul {
	left: auto;
	min-width: 100%;
}
#menu-main > li li:hover > ul { 
	left: 100%;
	margin-left: 1px;
	top: -1px;
}

/* Dropdown Arrow */
/*#menu-main li > a:after {
	content: ' ';
    background: url(../siteart/down.png) no-repeat 80% 50% / 8px;
    top: 0;
    position: absolute;
    width: 15px;
    height: 100%;
}
#menu-main li > a:hover:after { background: url(../siteart/down.png) no-repeat 80% 50% / 8px; }
#menu-main li > a:only-child:after { content: none; }
*/

	/* Mobile Menu Toggle */
	.off-canvas-container { position: relative;	}
	.off-canvas-inner {
	    position: relative;
		width: 100%;
		display: block;
		overflow:hidden;
	}
	.off_canvas {
		position: relative;
		height: 100vh;
		max-height: 100%;
		background:#1d2730;
		position: fixed;
		overflow-x:hidden;
		top: 0;
    	z-index: 1;
	}
	.off_canvas_content.is_open, .off_canvas_content.open_right.is_open {
		filter: blur(3px);
		position:fixed;
		width: 100%;
	}
	.off_canvas_content.is_open { transform: translateX(300px); }
	.off_canvas_content.open_right.is_open { transform: translateX(-250px); }
	.position_left, .position_right {
		width: 300px;
		overflow-y: auto;
	}
	.position_left {
		transform: translateX(-300px);
		left: 0	
	}
	.position_right {
		transform: translateX(300px);
		right: 0;	
	}
	.position_left.is_open, .position_right.is_open {
		transform: translateX(0px);
		z-index: 999999;
		-webkit-box-shadow: 2px 0 20px -4px #222;
        box-shadow: 2px 0 20px -4px #222;
	}
	.off_canvas_content, .off_canvas_content.is_open, .position_left, .position_left.is_open, #off_canvas_cover.is_open, #off_canvas_cover, .position_right.is_open, .position_right  {
		-webkit-transition: all 0.75s ease;
		-moz-transition: all 0.75s ease;
		-o-transition: all 0.75s ease;
		transition: all 0.75s ease;		
	}
		/* Close Btn */
		.close {
			background: url(../siteart/close.png) no-repeat 50% 50% / 20px transparent;
			width: 20px;
			height: 20px;
			position: absolute;
			right: 12px;
			top: 15px;
			display: block;		
		}
		.close:hover {
			cursor:pointer;
			background: url(../siteart/close.png) no-repeat 50% 50% / 20px transparent;
		}
		#off_canvas_cover, #off_canvas_cover.is_open { transform: rotate(0); }
		#off_canvas_cover {
			visibility:hidden;
			position: fixed;
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			z-index:-1;
			background: rgba(255,255,255,.65);
			opacity: 0;
		}
		#off_canvas_cover.is_open {
			opacity: 1;
			visibility:visible;
			z-index:9999;
		}

  	/* Mobile Menu */
	.off_canvas header {
		background: transparent;
		padding: 0px;
		position: relative;		
		top: 0;
	}
	.off_canvas h2 {
		color: #fff;
		text-align:left;
		font-size: 1.5em;
		margin: 10px 15px;		
	}
	.mobile.button { display: none;	}
	.mobile-nav #mobile-menu-main { border-top: 1px solid #333; }
	.mobile-nav #mobile-menu-main li {
		width: 100%;
		position: relative;
	}
	.mobile-nav #mobile-menu-main li a:hover { color: #fff; background-color:#558ccc;}
	.mobile-nav #mobile-menu-main a {
		width: 100%;
		color: white;
		min-height: 45px;
		display: inline-block;
		text-decoration: none;
		padding: 10px 0 10px 5%;
		position: relative;
		font-size: 14px;
		border-bottom: 1px solid #333;
		text-transform: uppercase;
	}

	/* Mobile Sub-Menu */
	.mobile-nav #mobile-menu-main ul {
		position: relative;
		z-index: initial;
		left: 0;
		background: transparent;
		text-align: left;
		width: 100%;
		padding: 0px;
		display:none;
	}
	.mobile-nav ul li ul li a { padding: 10px 0; }
	.mobile-nav ul li a:hover { color: #fff !important; }
	
	/* First Dropdown */
	.mobile-nav #mobile-menu-main > li li:hover > ul {
		left: 0px;
	}
	/* Second Dropdown */
	.mobile-nav #mobile-menu-main > li > .sub-menu li a {
		margin: 0 0 0 5%;
	}
	/* Third Dropdown */
	.mobile-nav #mobile-menu-main > li > .sub-menu > li > ul.sub-menu li a {
		margin: 0 0 0 10%;
	}
	/* Fourth Dropdown */
	.mobile-nav #mobile-menu-main > li > .sub-menu > li > ul.sub-menu > li > ul.sub-menu li a {
		margin: 0 0 0 15%;
	}
	/* Fifth Dropdown */
	.mobile-nav #mobile-menu-main > li > .sub-menu > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu li a {
		margin: 0 0 0 20%;
	}

	/* Mobile Btn */
	.mobile-nav li button.mobile_btn {
		height: 45px;
		width: 50px;
		position: absolute;
		top: 0;
		right: 0;
		background: #333;
		display: inline-block;
		border-radius: 3px 0 0 3px;
		border:none;
	}
	.mobile-nav li button.mobile_btn:hover { cursor: pointer }
	.mobile-nav button.mobile_btn::after {
		content: ' ';
		position: absolute;
		top: 0;
		left: 0;
		background: url(../siteart/mobile_arrow.png) no-repeat center center / 10px;
		width: 100%;
		height: 100%;
	}
	.mobile-nav li button.mobile_btn.active { background: #666; }
	.mobile-nav li button.mobile_btn.active::after, .close:hover {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}

/* =============================================================================
   Slider                                                              
============================================================================= */
#slider {
			overflow:hidden;
			position:relative;
			width: 100%;
			background: #222;
			display: table;
			margin-top:10px;
		}
		#slider h1 {
			line-height: 1.5;
			margin-bottom: 10px;
			font-size: 1.5em;
			font-weight: 600;
			color: #fff;
			text-shadow: 2px 2px #000000;
		}
		#slider .orbit-container {
			height: 0;
			margin: 0;
			list-style: none;
			overflow: hidden;
			height: 55vh !important;
			width: 100%;
			text-align:left;
		}
		#slider .orbit-slide {
			background-repeat: no-repeat;
			background-size: cover;
			height: 55vh;
			background-position: 50% 50%;
			width: 100%;
			z-index: 9999;
			padding: 0;
		}
		#slider .orbit-caption {
			display: table;
			height: 100%;
			width: 575px;
			top: 0;
			position:relative;
			background: transparent;
			padding: 0;
			left: 50px;
		}
		#slider ul li:nth-child(even) .orbit-caption {
			text-align:right;
			float: right;
			right: 50px;
			left: auto;
		}
		#slider .orbit-caption section {
			display: table-cell;
			vertical-align:bottom;
		}
		#slider .orbit-caption section span { 
			padding: 25px 25px 10px 25px;
			display: table;
		}
		#slider ul li:nth-child(even) .orbit-caption section span { 
			padding: 25px 25px 10px 25px;
			float: right;
		}
		.orbit-next::after, .orbit-previous::after { display: none; }
		.orbit-next, .orbit-previous, .orbit-next:focus, .orbit-previous:focus, .orbit-next:active, .orbit-previous:active { 
			z-index: 999999999; 
			cursor: pointer;
			background: transparent;
		}
		.orbit-next:hover, .orbit-previous:hover { background: rgba(0,0,0,.5) }
		.orbit-next:hover, .orbit-previous:hover, .orbit-next:focus, .orbit-previous:focus { padding: 1rem; }
		.orbit-next, .orbit-previous { background: transparent; }
		
			/* Interior */
			#interior #slider .orbit-container, #interior #slider, #interior #slider .orbit-slide { height: 20vh !important; }
			#interior #slider .orbit-caption { display: none; }
			#interior .orbit-next, #interior .orbit-previous { display:none; }
			#interior #slider .orbit-slide { background-position: 50% 65%; }

/* =============================================================================
   CTA                                                              
============================================================================= */
.left-hand-bar{
min-width: 200px;
}
.cta {
				display: table;
				width: 100%;
				margin: 25px 0;
			}
			.cta ul { 
				list-style:none; 
				position: relative;
				margin: 0px auto;
			}
			.cta ul li { 
				padding: 0 10px 0;
				margin: 0px; 
			}
			.cta ul li div:first-child {
				list-style:none;
				position: relative;
				background-repeat:no-repeat;
				background-size: cover;
				background-position: 50% 50%;
				padding: 0;
				height: 320px;
				z-index:999;
			}
			.cta a span {
				text-align: left;
				display: table-cell; 
				vertical-align:bottom;
			}
			.cta a h2 { color: #fff; font-weight: 600; line-height: 1; }
			
			.cta a p { color: #ff3600; font-weight: 700; position: relative; margin: 0; }
			.cta a h2 span { display: block; }
			.cta a:hover { opacity: 1; }
			.cta a .overlay {
				background: rgba(0,0,0,.0);
				position:absolute;
				top:0;
				bottom: 0;
				display: table;
				padding: 0 0 0 15px;
				width: 100%;
				height: 100%;
			}
			.cta ul li .parts { background-image:url("../siteart/cta/block-01.jpg"); }
			.cta ul li .product { background-image:url("../siteart/cta/block-02.jpg"); }
			.cta ul li .service { background-image:url("../siteart/cta/block-03.jpg"); }
			.cta ul li .contact { background-image:url("../siteart/cta/block-04.jpg"); }
			.cta a:hover .overlay { background: rgba(0,0,0,.20); }
.cta .column{
	padding:10px;
}
.quick-button {
    border: 2px solid white;
    text-transform: capitalize;
    font-weight: 600;
    padding: 5px;
    font-size: 1em;
    background-color:rgba(13,81,162,0.78);
	color:white;
}
.quick-button:hover {
    background-color:rgba(13,81,162,.1);
	color:white;
}
.large-12.quick-button {
	text-align: center;
	margin-top:5px;
}
.large-12.quick-button a {
	color:white;
}
.match {
    margin-top: 10px;
}
.match .column{
	padding:0px;
	margin: 10px;
}
/* =============================================================================
   Body                                                             
============================================================================= */
h1{color:#5792ce;}
h1 strong{display: block; text-transform: uppercase;}
.bluesky h1{color:white;}

.internal{padding-top: 30px;}
.rememberingkevin{display: inline-block; width: 49%; max-width: 250px;}
.center-welcome{
	padding:0 20px;
	margin: 0;
}
.stress-free-financing{
	background-image:url("../siteart/about-image.jpg");
	background-size: cover;
	background-repeat: none;
	background-position: 50% 50%;
	height: 300px;
}
.sales-img{
	background-image:url("../siteart/John-Carla Pic.jpg");
	background-size: cover;
	background-repeat: none;
	background-position: 50% 0%;
	height: 500px;
}
img.thumb {
    width: 185px;
    height: 135px;
    margin: 10px;
    border: 1px solid #ddd;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    float: left;
}
img.thumb:last-child {
    margin: 10px 10px 10px 0px !important;
}
.step1{
	background-image:url("../siteart/refurbishment-process/step1.jpg");
	background-size: cover;
	background-repeat: none;
	background-position: 50% 50%;
	height: 400px;
	margin: 10px 0;
}
.step2{
	background-image:url("../siteart/refurbishment-process/step2.2.jpg");
	background-size: cover;
	background-repeat: none;
	background-position: 50% 50%;
	height: 400px;
	margin: 10px 0;
}
.step3{
	background-image:url("../siteart/refurbishment-process/step3.jpg");
	background-size: cover;
	background-repeat: none;
	background-position: 50% 50%;
	height: 400px;
	margin: 10px 0;
}
.step4{
	background-image:url("../siteart/refurbishment-process/step4.jpg");
	background-size: cover;
	background-repeat: none;
	background-position: 50% 50%;
	height: 400px;
	margin: 10px 0;
}
.step5{
	background-image:url("../siteart/refurbishment-process/step5.jpg");
	background-size: cover;
	background-repeat: none;
	background-position: 50% 50%;
	height: 400px;
	margin: 10px 0;
}
.step6{
	background-image:url("../siteart/refurbishment-process/step6.jpg");
	background-size: cover;
	background-repeat: none;
	background-position: 50% 50%;
	height: 400px;
	margin: 10px 0;
}
.container-inv {
	padding:40px 0;
	box-sizing: border-box;
}
/* =============================================================================
   Form                                                              
============================================================================= */
.column.text-center.form-space.black-area{
	padding-bottom: 10px;
}
.column.text-center.form-space.black-area p.form-label{
    background-color: #5792ce;
    color: white;
    text-transform: uppercase;
    padding: 5px;
    margin: 0px !important;
}
.CaptchaPanel {
	margin: 0 !important;
	padding: 0px !important;
}
.CaptchaMessagePanel {
	padding: 0 !important;
	font-size: 14px;
}
.CaptchaImagePanel {
	padding: 0 !important;
}
.CaptchaWhatsThisPanel a {
	background-color: rgba(255,255,255,0.00);
	padding: 0px;
	color:black;
	background-image: none !important;
}
.CaptchaWhatsThisPanel a:hover {
	background-color: rgba(0,0,0,0.00);
	text-decoration: underline;
}
.form [type=submit], .form [type=reset] {
	background: #5792ce!important;
	padding: 7px 10px;
	font-size: 15px;
	border: none !important;
	color: white;
	text-transform: uppercase;
	opacity: 1;
}
.form [type=submit]:hover, .form [type=reset]:hover {
	background: #000!important;
}
form .text-center .button {
	background: #5792ce!important;
	padding: 7px 10px;
	font-size: 15px;
	border: none !important;
	color: white;
	text-transform: uppercase;
	opacity: 1;
}

form .text-center .button:hover {
	background: #000!important;
}
ul.complete-list {
    list-style: none;
    font-size: 14px;
}
.signup-cont-1 {
	background:rgba(13,81,162,0.78);
	border:2px solid white;
	display: block;
	padding:10px;
	box-sizing: border-box;
	margin:0 0 20px 0;
}
/* =============================================================================
   Footer                                                              
============================================================================= */
.map-responsive{
    overflow:hidden;
    padding-bottom:300px;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.footer{
	padding:10px 0;
	background-color: #1d2730;
	color:white;
}
.footer a {
	color: white!important;
	font-weight: 500;
}
.footer a:hover {
	color: #b11c1f!important;
}
.footer h6 {
	font-weight: 600;
	font-size: 18px;
	color:#f40000;
	text-transform: uppercase;
}
.footer ul {
	font-size: 15px;
	line-height: 1.8;
	list-style-type: none;
	margin-left: none !important;
}
.footer ol, .footer ul {
	margin-left: 0;
}
.footer .icons{
	max-height: 20px; 
	vertical-align: middle;
	display: inline-block;
}
.footer .logo{
	max-height: 70px;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
a.footerlink:link, a.footerlink:visited, a.footerlink:active{text-decoration:underline; font-size:13px;}
a.footerlink:hover {text-decoration:none; font-size:13px;}

.footertext{font-size:13px;}

.smallfootertext{ display: none;}

.divfooter { text-align:center; margin:0 auto;}
form .text-center .button {
}



/* =============================================================================
   Mobile                                                              
============================================================================= */
@media only screen and (max-width: 1250px) {
	.scrolling-wrap {height: 505px;}
	
}
@media only screen and (max-width: 1023px) {
	.top{text-align: center;}
	.top .text-right{text-align: center;}
	.mini-pics{display: none;}
	.match{margin:0;}
	.match .columns{padding-right: .9375rem;
    padding-left: .9375rem;}
	.cta ul li div:first-child {height: 250px;}
	.center-welcome{padding:20px 0px;}
	.internal {padding-top: 0px;}
	.sales-img {height: 410px;}
	.scrolling-wrap {display: none;;}
}
@media only screen and (max-width: 990px) {
	#menu-main a {
    	padding: 0.6em 0.6em;
		font-size: 14px;
	}
}
@media only screen and (max-width: 825px) {

	.off_canvas { display: block; }
	.mobile.button {
		display: block;
		background: url(../siteart/mobile.png) no-repeat 50% 50% / contain transparent;
		height: 45px;
		width: 45px;
		position:relative;
		color: transparent !important;
		margin-bottom: 0;
	}
	.menu-main-container { display: none; }
header {
padding:5px 15px;
}
}
@media only screen and (max-width: 640px) {
	.top .logo{
		max-height: 70px;
	}
#slider .orbit-caption {
    width:95%;
	left: 10px;
}
}
@media only screen and (max-width: 423px) {
	.quick-button {
    min-height: 62px;
}
	
}
